package capitulo01.bloque01;

import javax.swing.*;

public class Ejercicio5 {
    /*
     * Realiza un programa en Java que pida dos variables al usuario, intercambie los valores de las dos variables y las muestre en pantalla ANTES y DESPUÉS del intercambio de valores.
     *  */
    public static void main(String[] args) {
        String numFloat1 = JOptionPane.showInputDialog("Introduzca la primera variable");
        String numFloat2 = JOptionPane.showInputDialog("Introduzca la segunda variable");

        System.out.println("Primera variable: " + numFloat1 + " | Segunda variable: " + numFloat2);

        String tempVar = numFloat1;
        numFloat1 = numFloat2;
        numFloat2 = tempVar;

        System.out.println("Primera variable: " + numFloat1 + " | Segunda variable: " + numFloat2);

    }
}

